Bug 133593 - install problems (reset), to many cd-changes
Summary: install problems (reset), to many cd-changes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 23:44 UTC by Dieter Ferdinand
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 19:05:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dieter Ferdinand 2004-09-24 23:44:41 UTC
Description of problem:
hello,
i install fedora core 2 on my old notebook and this donÃ't makes me 
happy.

the first three times, the installation is incomplete while the 
notebook reboots.
the last time, i install only some packages und add the rest after 
installation.

this works, but i must change many times cd cd's: insert disk 2-3-2-3-
2-3-2-1-2-1-3 for one selection.
this is not good. why don't the install-program install first als 
packages from cd which is inserted and then all from the next cd ?


How reproducible:
no problem, reinstall this on my notebook or install minimal system 
and add some packages

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2004-10-07 19:05:43 UTC
Should be betterin FC3.


Note You need to log in before you can comment on or make changes to this bug.